According to the tech note from the TCPIP updates (not TCP610H, which is
for use with NW6 SP5), you should us the version use the version of the
files in the NICI folder when using VPN with BM37.

Question: Should you be using the NICI version of the TCPIP nlms with
servers not running BM37 but in the same tree?

Steve D.